[Desktop Entry]
Name=Bluefish
Name[es]=Bluefish
Name[fr]=Bluefish
Name[no]=Bluefish
Name[pt]=Bluefish
Name[wa]=Bluefish
Name[ru]=Bluefish
Comment=HTML editor
Comment[ru]=Редактор HTML
TryExec=bluefish
Exec=bluefish
Icon=bluefish_icon.xpm
Terminal=0
Type=Application
